/* MAIN SETTING
========================================================================= */
body {
	width: 100%;
	height: 100%;
	font: 12px/18px Arial, sans-serif;
	background: #fff; /*#e6e6e6;*/
	color: #494949;
	min-width: 990px;
}
a {
	color: #494949;
	text-decoration: none;
	cursor: pointer;
}
.main {
	width: 990px;
	margin: 0 auto 33px auto;
}

.wrapper-translate {
	width: 100%;
	height:40px;
	overflow:hidden;
}
	.wrapper-translate #google_translate_element{
		float:right;
		margin-top:5px;
	}

.wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.extra-wrap {
	display: block;
	overflow: hidden;
}
h2 {
	font: 700 27px/33px 'Open Sans', sans-serif;
	color: #005a7b;
	text-transform: uppercase;
}
.h2 {
	font: 400 24px/29px 'Open Sans', sans-serif;
	color: #494949;
	text-transform: uppercase;
}

h3 {
	font: 600 20px/26px 'Open Sans', sans-serif;
	color: #005a7b;
	text-transform: uppercase;
}
.h3 {
	font: 400 24px/29px 'Open Sans', sans-serif;
	color: #494949;
	text-transform: uppercase;
}

h4 {
	font: 400 20px/25px 'Open Sans', sans-serif;
	color: #007fae;
	text-transform: uppercase;
}

strong {
	font: normal 12px/18px Arial, sans-serif;
	color:#991111;
}
.strong-0 {
	font: normal 12px/23px Arial, sans-serif;
	color:#991111;
}
.fl-l {float: left;}
.fl-r {float: right;}

.txt1 { color:#843216;}
.txt2 { color:#db5325;}

p { margin-bottom:10px;}

p a {
	color: #db5325;
	text-decoration:underline;
	cursor: pointer;
}

p a:hover {
	text-decoration: none;
}

.align-center { text-align:center;}

.img-bdr-1 { border:1px solid #CCCCCC; margin:0 0 15px 0; padding:5px;}

.img-bdr { border:1px solid #CCCCCC; margin:0 15px 10px 0; padding:5px; float:left;}

/* IDENT's
========================================================================= */
.ident-bot-1 {margin-bottom: 18px;}
.ident-bot-2 {margin-bottom: 13px;}
.ident-bot-3 {margin-bottom: 8px;}
.ident-bot-4 {margin-bottom: 16px;}
.ident-bot-5 {margin-bottom: 9px;}
.ident-bot-6 {margin-bottom: 14px;}
.ident-bot-7 {margin-bottom: 20px;}
.ident-bot-8 {margin-bottom: 11px;}
.ident-bot-9 {margin-bottom: 12px;}
.ident-bot-10 {margin-bottom: 28px;}
.ident-bot-11 {margin-bottom: 10px;}
.ident-bot-12 {margin-bottom: 21px;}
.ident-bot-13 {margin-bottom: 7px;}
.ident-bot-14 {margin-bottom: 17px;}
.ident-bot-15 {margin-bottom: 15px;}
.ident-bot-16 {margin-bottom: 54px;}
.ident-bot-17 {margin-bottom: 6px;}
.ident-bot-18 {margin-bottom: 27px;}
.ident-bot-20 {margin-bottom: 15px;}
.ident-bot-21 {margin-bottom: 62px;}


.ident-top-1 {margin-top: -7px;}
.ident-top-2 {margin-top: -8px;}
.ident-top-3 {margin-top: 4px;}
.ident-top-4 {margin-top: -1px;}
.ident-top-5 {margin-top: 5px;}
.ident-top-6 {margin-top: 11px;}


.ident-right-1 {margin-right: 24px;}
.ident-right-2 {margin-right: 20px;}
.ident-right-3 {margin-right: 18px;}

.ident-left-1 {margin-left: 26px;}

.inner-ident-1 {margin: 3px 0 0 -3px; display:inline-block;}
.inner-ident-2 {padding-top:6px;}
.inner-ident-3 {padding:15px 0 15px 0;}

/* HEADER
========================================================================= */

#header {
	margin:0; padding:0;
}

.logo-bg {
	/*background: url('../images/logo.png') no-repeat;*/
	width: 500px;
	height:90px;
	z-index: 4;
	position:relative;
	float:left;
	margin:10px 0 5px 0;
}

.logo-bg span {
	text-transform:uppercase; color:#666666; font-weight:400; display:block; margin-top:5px;
}

h1 a {
	display: block;
	text-indent: -999em;
	width: 342px;
	height: 63px;
	background: url('../images/logo.jpg') no-repeat;
}

/* CONTENT
========================================================================= */
#page1 #content-1 {padding: 30px 0;background: #f5f5f5;}
#page1 #content-2 {padding: 30px 0 30px 0;background: #fff;}

#content-1 {padding: 22px 0 26px 0;background: #f9f9f9 url('../images/article-1-bg.jpg') repeat-x;}
#content-2 {padding: 21px 0 30px 0;background: #fff;}

article img { float:left; height:63px;}
article h3 { margin-top:20px;}

.box1 { background:url(../images/box1-bg.jpg) top left no-repeat; margin-right:3px;}
.box2 { background:url(../images/box2-bg.jpg) top left no-repeat; margin-right:3px;}
.box3 { background:url(../images/box3-bg.jpg) top left no-repeat;}

.button {
	display:inline-block;
	color:#fff;
	font: bold 12px/27px Arial, sans-serif;
	text-transform: uppercase;
	background: #007dab;
	padding: 0 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
	box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}
.button:hover {
	background: #fff;
	color:#003f56;
}
.block-1 {
	width: 360px;
	margin-top: 15px;
	position:relative;
}
.block-2 {
	background: #fff url('../images/block-2-bg.jpg') repeat-x;
	border: 1px solid #e6e6e6;
	padding: 20px 28px 30px 28px;
}
.block-3 {
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 15px 20px 17px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position:relative;
}
.block-4 {
	color:#212121;
	font: bold 12px/18px Arial, sans-serif;
	padding-left: 34px;
	padding-top: 7px;
	background: url('../images/icon-1.png') no-repeat;
}
.extra-1 {
	width: 11px;
	height:12px;
	position:absolute;
	left: 20px;
	bottom: -12px;
	background: url('../images/extra-1.png') no-repeat;
}
.extra-2 {
	margin: 8px 0 0 2px;
}
.font-1 {
	font: 600 19px/23px 'Open Sans', sans-serif;
	color:#666666;
}
.font-2 {
	font: 11px/23px Arial, sans-serif;
	color:#8b8b8b;
	margin-top: -2px;
	word-spacing:2px;
}

.list-1 {
	margin-left: 9px;
}
.list-1 li {
	line-height: 18px;
	padding: 0 10px;
	float:left;
}
	.list-1 li a {
		color:#666666;
		font: bold 11px/18px Arial, sans-serif;
	}
		.list-1 li a:hover, .list-1 li.active-2 a {
			color:#3685a8;
		}
.list-2 li {
	line-height: 24px;
	padding-left: 12px;
	background: url('../images/marker.gif') no-repeat 1px 9px;
}
	.list-2 li a {
		color: #494949;
		font: 12px/24px Arial, sans-serif;
	}
		.list-2 li a:hover {
			text-decoration:underline;
		}		
.list-3 li {
	line-height: 22px;
	padding-left: 6px;
	background: url('../images/list-marker-1.png') no-repeat 0 12px;
}
	.list-3 li a {
		color: #494949;
		font: 12px/22px Arial, sans-serif;
	}
		.list-3 li a:hover {
			text-decoration:underline;
		}
.list-4 li {
	background:url(../images/marker1.gif) top left no-repeat; background-position:0 1px; margin:0; padding-left:26px; padding-bottom:12px;
	font: 14px/26px Arial, sans-serif; line-height:20px
}
	.list-4 li a {
		color:#0c80a5; text-decoration:none; 
	}
		.list-4 li a:hover {
			text-decoration:none; color:#f07700; 
		}

.list-5 {
	margin-left:20px;
}
.list-5 li {
	line-height: 18px;
	list-style:disc;
	margin-bottom:5px;
}
	.list-5 li a {
		color:#666666;
		font: bold 11px/18px Arial, sans-serif;
	}
		.list-5 li a:hover, .list-5 li.active-2 a {
			color:#3685a8;
		}

.list-6 li {
	line-height: 24px;
	min-height:70px;
	margin-bottom:25px;
}
	.list-6 li img {
		border:solid 1px #CCCCCC; padding:2px; margin:0 10px 0 0; float:left;
	}
	.list-6 li a {
		color: #005a7b;
		font: 12px/24px Arial, sans-serif;
	}
		.list-6 li a:hover {
			text-decoration:underline;
		}	
			
.list-carrier {
	margin:15px 0px; padding:0; list-style:none; width:100%; background:none; line-height:1.3em;	
}
	.list-carrier li {
		float:left; height:200px; width:210px; margin:0px 25px 25px 0px; text-align:center;
	}
	.list-carrier p a:hover{
		text-decoration:underline;
	}
	.list-carrier li img {
		margin-bottom:10px;
		border:1px solid #CCCCCC;
	}

.strong-1 {
	font:17px/23px Arial, sans-serif;
	color:#007fae;
}
.strong-1 a{
	font:17px/23px Arial, sans-serif;
	color:#843216;
}
	.strong-1 a:hover {
		color:#494949;
	}
a.link-1 {
	color:#991111;
	font: bold 12px/18px Arial, sans-serif;
	text-decoration:underline;
}
	.link-1:hover {
		text-decoration:none;
	}
	
a.link-2 {
	color:#991111;
}
	.link-2:hover {
		color:#494949;
	}
.column-1 {
	width: 186px;
	float:left;
}
#flash {
	background:url(../images/3page_img2.jpg) 0 0 no-repeat;
	width:292px;
	height:152px;
	overflow:hidden;
}
.table-1 {
	background:#222222;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color:#fff;
	font: 12px/30px Arial, sans-serif;
}
.table-1 td {
	text-align:center;
}
.table-1 th {
	font: normal 17px/30px Arial, sans-serif;
	color:#9d9d9d;
}
.table-1 tr {
	border-top: 1px solid #e8e9ea;
}
.t-border-right-1 {
	border-right: 1px solid #e8e9ea;
}
.table-1 tr:first-child {
	border-top: none;
}
.table-1 tr.t-header th {
	line-height: 48px;
}
.table-1 tr.t-footer th, .table-1 tr.t-footer td {
	line-height: 35px;
}
.col-1 {
	width: 150px;
}
.col-2 {
	width: 148px;
}
.col-3 {
	width: 172px;
}
.col-4 {
	width: 137px;
}
.video-caption {
	color:#991111;
}
/* PRETTY VIDEO
========================================================================= */
.lightbox-video{
	position:relative;
	display:inline-block;
}
	.lightbox-video span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background: url(../images/magnify-video.png) no-repeat 50% 50%;
		z-index:1;
		}
/* TM-SLIDER
========================================================================= */
.slider-holder {
	position:relative;
	overflow: hidden;
	width: 990px;
	height: 415px;
}
.slider {
	width: 990px;
	height: 415px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	background: #000;
}
.play {
	display:block;
	width: 25px;
	height:19px;
	background: #000;
	position:absolute;
	right:20px;
	bottom:20px;
	z-index:60;
	overflow: hidden;
	background: url('../images/play.png') no-repeat;
}
	.play:hover {
		background: url('../images/play.png') no-repeat 0 -19px;
	}
.play.paused {
	background: url('../images/play.png') no-repeat 0 -19px;
}
	.play.paused:hover {
		background: url('../images/play.png') no-repeat;
	}

/* JQTRANSFORM
========================================================================= */
#form-2 span {
	display:block;
}
.jqTransformSelectWrapper {
	height:30px !important;
    position: relative;
    width:230px !important;
	padding:0 9px;
	line-height: 30px;
	border: 1px solid #e7e7e7;
	float:left;
}

.jqTransformSelectWrapper div span {
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 30px;
	overflow: hidden;
	cursor:pointer;
	width: 248px !important;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 4px;
	top:4px;
	width: 23px;
	height: 22px;
	background: url('../images/select.png') no-repeat;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	top: 30px;
	left: 0px;
	list-style: none;
	border: solid 1px #e7e7e7;
	display: none;
	margin: 0;
	padding: 0;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	background:#fff;
	width:246px !important;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding:0 9px;
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
}
.jqTransformSelectWrapper ul a.selected {
	background: #e8e8e8;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#e8e8e8;
}
.jqTransformHidden {display:none;}

/* FORM
========================================================================= */
dl {
	display: block;
	width: 170px;
}
dd span {
	float: right;
}
dl dt {
	margin-bottom: 23px;
}

#confirm {
	position: relative;
	height: auto;
	padding-bottom: 30px;
}
#confirm  label {
	display: block;
	position: relative;
	min-height: 60px;
	width: 360px;
}
#confirm  label.message {
	min-height: 200px;
}
#confirm input {
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	width: 325px;
	height: 48px;
	border: 1px solid #e8e8e8;
	color: #000;
	font: 12px/24px Arial, sans-serif;
	background: transparent;
	padding: 0 15px;
}
#confirm textarea {
	display: block;
	margin: 0;
	padding: 5px 15px;
	outline: none;
	box-shadow: none !important;
	font: 12px/24px Arial, sans-serif;
	background: transparent;
	color: #000;
	border: 1px solid #e8e8e8;
	width: 498px;
	height: 170px;
	resize: none;
	overflow: auto;
}
#confirm label > span {
	color: #b21818;
	position:relative;
	left: 12px;
}
#confirm .success {
	color:#494949;
	display:none;
}
#confirm  .empty, #confirm  .error {
	font: 12px/20px Arial, sans-serif;
	display:none;
}
#confirm .btns {
	position: absolute;
	right: 0;
}
#confirm .btns a {
	margin-left: 20px;
}


/* FOOTER
========================================================================= */
#footer {
	border-bottom: solid 5px  #323232;
	padding: 13px 0;
}

#footer-wrapper {
	width:1000px; margin:0 auto;
}


#footer .list-1 {
	text-transform:uppercase;
}

.policy {
	font: 12px/16px Arial, sans-serif;
	color: #909090;
	margin-right:18px;
}
.policy a {
	color: #909090;
	display:inline-block;
	margin-left: 20px;
}
.policy a:hover {
	text-decoration:underline;
}


/* NAVIGATION
========================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform:uppercase;
}
.sf-menu {
	line-height: 1.0;
	float:right;
	width: 745px;
	margin: 7px 0;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: -1px;
	top: 38px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** STYLIZATION ***/
nav {
	background: #00759d url(../images/nav-bg.jpg) repeat-x;
	position:relative;
	height: 45px;
	z-index: 3;
}
.sf-menu > li > a {
	font: 700 14px/29px 'Open Sans', sans-serif;
	color: #fff;
	padding: 0 10px 0 9px;
	border: 1px solid transparent;
}
.sf-menu > li > a:hover, .sf-menu > li.active > a, .sf-menu > li.sfHover > a {
	border: 1px solid #00a2de;
	background: #003345 url('../images/menu-bg-hover.jpg') repeat-x;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 226px;
	padding: 0;
}
.sf-menu li li a {
	font: 10px/26px Arial, sans-serif;
	color: #2e2e2e;
	border: 1px solid #ffffff;
	padding-left: 13px;
	background:#f1f1f2;
}
.sf-menu  li li a:hover, .sf-menu > li li.active a, .sf-menu > li li.sfHover > a {
	color: #e5e5e5;
	border: 1px solid #2e2e2e;
	background:#2e2e2e;
}

/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#5f5f5f; font: normal 12px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left; }
#contactform textarea { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:2px; background:#f8f8f8; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }